/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 21/08/2019, 08:06:03
    Author     : Carlos Luan Rodrigues da Silva
*/
*
{
    -fx-primary:#ededed;
    -fx-secundary:  #3498db;
    -fx-primarytext: #FFFFFF; 
}
.root {
    -fx-background-color: -fx-primary;
}
.AnchorPane{
    -fx-background-color:linear-gradient(from 510px 290px to 390px 0px,#146965,#53a67e);
    -fx-border-color: linear-gradient(from 510px 290px to 390px 0px,#146965,#53a67e);
}
.controlbanc
{
    -fx-background-color: linear-gradient(from 600px 1000px to 260px 200px, #6c8494,#53a67e);
     -fx-text-fill: #e7e7e7;
}
.controlbanc:hover
{
    -fx-background-color: linear-gradient(to right,#53a67e 90%,transparent);
     -fx-text-fill: #e7e7e7;
}
.controlbanc:pressed, .controlbanc:hover:pressed
{
     -fx-background-color: linear-gradient(to right, #53a67e 90%, transparent);
      -fx-text-fill: #e7e7e7;
}

.button:hover
{
    -fx-background-color:#ededed;
    -fx-text-fill: #ededed;

}
.button:pressed, .button:hover:pressed
{
    -fx-background-color:#f59207;
    -fx-text-fill: #e7e7e7;
}
.login{
    -fx-background-color:linear-gradient(from 50px 100px to 100px 100px, #FFFFFF,transparent);
    -fx-text-fill: #393838;
}
.login:hover{
    -fx-border-color: #B2B2B2;
    -fx-background-color:linear-gradient(from 50px 100px to 100px 100px,#d8e5f0 ,transparent);
    -fx-text-fill: #393838;
    -fx-border-color: transparent;
}
.login:pressed, .login:hover:pressed{
    -fx-background-color:linear-gradient(from 50px 100px to 100px 100px,#d8e5f5 ,transparent);
    -fx-text-fill: #393838;
    -fx-border-color: transparent;
}
.text-input{
    -fx-text-fill: #000000;
}
.TextField{
    
    -fx-prompt-text-fill: #FFFFFF;
}
.jfx-text-area{
    -fx-prompt-text-fill: #000000;
    -fx-prompt-text-aligment: center;
    -fx-text-fill:#000000;
    -fx-text-alignment: center;

} 
.jfx:hover
{
    -fx-text-fill: #FFFFFF;
    -fx-background-color: #12345a;
}
.jfx
{
    -fx-background-color: #1a4b82;
    -fx-text-fill: #FFFFFF;
}
.alert
{
     -fx-text-fill:#a83232;
}
